server:
  port: 9998

#spring:
#  boot:
#    admin:
#      routes:
#        endpoints: env,metrics,dump,jolokia,info,configprops,trace,logfile,refresh,flyway,liquibase,heapdump,loggers,auditevents,hystrix.stream,activiti
#      turbine:
#        clusters: default
#        location: monitor-service

security2:
  user:
    name: "admin"
    password: "123456"


spring:
  profiles: pro
  security:
    user:
      name: ${security2.user.name}
      password: ${security2.user.password}
  #mq
  rabbitmq:
    host: 192.168.2.236
    port: 5672
    username: lantone
    password: lantone
    publisher-confirms: true
    virtual-host: /

eureka:
  instance:
    metadata-map:
      user.name: ${security2.user.name}
      user.password: ${security2.user.password}
